@charset "utf-8";


#container_sub_section { float:left;position:relative;width:740px;position:relative; margin:0 auto; }

/**** 서브 ****/
#container_login { float:left;position:relative;width:740px;height:280px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6; }
#container_login ul { position:absolute; }
#container_login > ul > li { float:left;position:relative;font-size:0.9em;font-weight:bold; }

/**** 전체공통 ****/
.font_title {
	color: #222222;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align:justify;

}
.font_content {
	color: #222222;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-align:justify;
}

.font_content2 {
	color: #ffffff;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-align:justify;
}

.font_content3 {
	color: #979ea3;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-align:center;
}

.font_content4 {
	color: #979ea3;
	font-family: "Gulim", "굴림";
	font-size: 12px;
	text-align:right;
}

.font_content5 {
	color: #979ea3;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "굴림","Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	text-align:center;
}

.font_content6 {
	color: #979ea3;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 12px;
	font-style: normal;
	text-align:left;
}

.font_content_login_head {
	color: #222222;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "sans-serif","Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-align:justify;
}

.font_content_login_title {
	color: #4b74b3;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "sans-serif","Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align:justify;
}

.font_content_login {
	color: #838383;
	line-height: 1.6em;
	letter-spacing: 1.2px;
	font-family: "sans-serif","Arial", "verdana","Gulim", "굴림","dotum", "돋음";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align:justify;
}

.Left { float:left;}
.Right { float:right; }
.Center { float:middle; }


.w16 { width:16px; }
.w20 { width:20px; }
.w30 { width:30px; }
.w40 { width:40px; }
.w50 { width:50px; }
.w107 { width:107px; }
.w130 { width:130px; }
.w160 { width:160px; }
.w233 { width:233px; }
.w245 { width:245px; }
.w246 { width:246px; }
.w464 { width:464px; }
.w480 { width:480px; }
.w758 { width:758px; }

.tw123 { text-align:center;width:123px; }
.tw130 { padding-left:0px;width:130px; }
.tw146 { text-align:center;width:146px; }
.tw153 { text-align:center;width:153px; }
.tw184 { text-align:center;width:184px; }
.tw243 { width:243px; }
.tw255 { text-align:center;width:255px; }
.tw366 { width:366px; }

.h70 { height:70px; }
.h285 { height:285px; }
.h550 { height:550px; }

.bpadding70 { padding:0 0 70px 0;}
.tpadding50 { padding:50px 0 0px 0;}

.input_search  {border:2px solid #e5e5e5; background-color:#ffffff;width:230px;height:26px; font-size:10pt;text-align:left;}
.input_sms_phone  {border:1px solid #e5e5e5; background-color:#f7f7f7;width:32px;height:16px; font-size:10pt;text-align:left;}
.input_sms_name  {border:1px solid #e5e5e5; background-color:#f7f7f7;width:108px;height:16px; font-size:10pt;text-align:left;}
.input_sms_nbtye { font-family:굴림; FONT-SIZE: 9pt; border:0px; text-align:right}
.input_login  {border:1px solid #e5e5e5; background-color:#ffffff;width:290px;height:43px; font-size:14pt;text-align:left;}

/* 페이징 */
.page_nav { clear:both; text-align:center; font-size:14px; letter-spacing:1px; line-height:normal; white-space:nowrap; padding:10px 0; }
.now_p, .page_nav a { display:inline-block; color:#656565; text-decoration:none; width:23px; height:23px; vertical-align:middle; text-align:center; line-height:24px; margin:0 5px 0 0; color:#888; border:1px solid #ddd; }
.page_nav .now_p { border:1px solid #e61f1b; color:#e61f1b; }
.page_nav .numb { display:inline; }
.next_p { border:1px solid #bebebe; box-shadow:0 1px 0 rgba(0, 0, 0, 0); -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ebebeb)); /*Safari*/ background: -webkit-linear-gradient(top, #fff, #ebebeb); /*WebKit nightly*/ background: -moz-linear-gradient(top, #fff, #ebebeb); /* Modzilla Firefox */ }
.first_p em { display:block; text-indent:-9999em; background:url(/wpage/images/button_first.gif) no-repeat; }
.pre_p em { display:block; text-indent:-9999em; background:url(/wpage/images/button_pre.gif) no-repeat; }
.next_p em { display:block; text-indent:-9999em; background:url(/wpage/images/button_next.gif) no-repeat; }
.end_p em { display:block; text-indent:-9999em; background:url(/wpage/images/button_end.gif) no-repeat; }